-- Adjust the time taken to smelt base plates
data:extend({
  {
    type = "recipe",
    name = "iron-plate",
    category = "smelting",
    enabled = true,
    energy_required = 5,
    ingredients = {
      { "iron-ore", 1 }
    },
    result = "iron-plate"
  },
  {
    type = "recipe",
    name = "copper-plate",
    category = "smelting",
    enabled = true,
    energy_required = 5,
    ingredients = {
      { "copper-ore", 1 }
    },
    result = "copper-plate"
  },
  {
    type = "recipe",
    name = "raw-iron-carbon-mesh",
    enabled = false,
    energy_required = 5,
    ingredients = {
      { "iron-ore", 5 },
      { "coal", 2 }
    },
    result = "raw-iron-carbon-mesh"
  },
  {
    type = "recipe",
    name = "purified-iron-carbon-mesh",
	category = "oil-processing",
    enabled = false,
    energy_required = 5,
    ingredients = {
      { "raw-iron-carbon-mesh", 1 },
      { type = "fluid", name = "sulfuric-acid", amount = 5 }
    },
    result = "purified-iron-carbon-mesh"
  },
  {
    type = "recipe",
    name = "steel-plate",
    category = "smelting",
    enabled = false,
    energy_required = 30,
    ingredients = {
      { "iron-plate", 10 }
    },
    result = "steel-plate"
  },
  {
    type = "recipe",
    name = "steel-plate-mesh",
    category = "smelting",
    enabled = false,
    energy_required = 15,
    ingredients = {
      { "raw-iron-carbon-mesh", 1 }
    },
    result = "steel-plate"
  },
  {
    type = "recipe",
    name = "steel-plate-mesh-pure",
    category = "smelting",
    enabled = false,
    energy_required = 10,
    ingredients = {
      { "purified-iron-carbon-mesh", 1 }
    },
    result = "steel-plate",
    result_count = 2
  }
})