data:extend({
	{
		type = "technology",
		name = "steel-processing",
		icon = "__base__/graphics/technology/steel-processing.png",
		effects = {
			{ type = "unlock-recipe", recipe = "steel-plate" },
			{ type = "unlock-recipe", recipe = "steel-chest" },
			{ type = "unlock-recipe", recipe = "steel-axe" }
		},
		unit = {
      count = 20,
      ingredients = {
        { "science-pack-1", 1 }
      },
      time = 5
    },
    order = "c-a"
  },
  {
    type = "technology",
    name = "steel-processing-advanced",
    icon = "__base__/graphics/technology/steel-processing.png",
    effects = {
      { type = "unlock-recipe", recipe = "raw-iron-carbon-mesh" },
      { type = "unlock-recipe", recipe = "steel-plate-mesh" }
    },
    prerequisites = { "steel-processing" },
    unit = {
      count = 50,
      ingredients = {
        { "science-pack-1", 1 },
        { "science-pack-2", 1 }
      },
      time = 10
    },
		upgrade = true,
    order = "c-a"
  },
  {
    type = "technology",
    name = "steel-processing-advanced-advanced",
    icon = "__base__/graphics/technology/steel-processing.png",
    effects = {
      { type = "unlock-recipe", recipe = "purified-iron-carbon-mesh" },
      { type = "unlock-recipe", recipe = "steel-plate-mesh-pure" }
    },
    prerequisites = { "steel-processing-advanced" },
    unit = {
      count = 50,
      ingredients = {
        { "science-pack-1", 2 },
        { "science-pack-2", 1 },
        { "science-pack-3", 1 },
      },
      time = 30
    },
		upgrade = true,
    order = "c-a"
  }
})